* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto';
}

ul {
    list-style: none;
    display: flex;
    font-size: 18px;
    gap: 1.8em;
}

a {
    text-decoration: none;
    color: rgb(190,193,199);
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


h1 {
    font-size: 48px;
    font-weight: 900;
    color: #f9faf8;
}

p {
    font-size: 18px;
    color: rgb(190,193,199);
    margin: 0.8rem 0;
}


.header {
    display: flex;
    flex-direction: column;
    background-color: #1f2937;
    padding: 1rem 12rem 9rem;
    gap: 8rem;
}


.sign-up {
    background-color: #3882f6;
    font-size: 18px;
    font-weight: 600;
    color: #f9faf8;
    padding: 0.4rem 2rem;
    border-radius: 0.6rem;
}

.content {
    display: flex;
    gap: 4rem;
    flex-wrap: wrap;
}

.pokemon-logo {
    width: auto;
    height: 180px;
}

.one {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem 12rem 9rem;
}

.one-title {
    color: #1f2937;
    font-weight: 900;
    font-size: 36px;
    text-align: center;
    margin: 3rem 0 4rem;
}

.one-body {
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 12rem;
}

.info {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* gap: 1.5em; */
}

.gods {
    height: 200px;
    width: auto;
    margin: 1.5em 0;
}

article {
    font-size: 28px;
    font-weight: 500;
    color: rgb(113, 116, 120);
    text-align: center;
    margin-bottom: 0.8rem;
}

.two {
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    align-items: center;
    justify-content: center;
    background-color: #e5e7eb;
    padding: 9rem 12rem 9rem;
}

.quote {
    font-size: 36px;
    font-weight: 300;
    font-style: italic;
    color: #1f2937;
}

footer {
    background-color: #1f2937;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3rem 12rem 2rem;
}

.copyright {
    font-size: 18px;
    text-align: center;
    color: #e5e7eb;
}

.top-content {
    flex: 1 1 0;
}